/* Styles that are use ONLY on the HOME PAGE */

#NewsHeader{
	font-size:20px;
	font-weight:bold;
	font-family:"Times New Roman", Times, serif;
	}


#RightContainer {
	width:250px;
	margin:-5px -4px 10px 15px;
	padding:2px 8px 2px 8px;
	float:right;
	background-color:#666666;
	border:#333333 thin solid;
	color:#FFFFFF;
	}
	
#RightContainer a{
	color:#FFFFFF;
	}
		
.RightContainerSpacer{
	height:25px;
	}

#MainContent img{
	border-color:000000;
	border-style:solid;
	border-width:1px;
	margin:10px;
	padding:0;
	}
		

.PictureRight {
	float:right;
	margin-top:5px;
	margin-left:25px;
	margin-right:5px;
	margin-bottom:10px;
	background-color:#F0F0F0;
	border-color:000000;
	border-width:1px;
	}
		
.PictureCenter {
	float:left;
	margin-top:5px;
	margin-right:25px;
	margin-left:20%;
	margin-bottom:10px;
	background-color:#666;
	border-color:000000;
	border-width:1px;
	}
	
.PictureLeft {
	float:left;	
	margin-top:5px;
	margin-left:10px;
	margin-right:25px;
	margin-bottom:10px;
	background-color:#F0F0F0;
	border-color:000000;
	border-width:1px;
	}	

/** ~~~~~~~~~~~~~  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~  ~~~~~~~~~~~ **/	
	

/* MORSE CODE AUDIO PLAYER */
#MorseCodeText{
	font-size:12px;
	font-weight:normal;
	font-style:italic;
	padding-top:5px;
	padding-left:20px;
	}
#MorseCodePlayer{
	margin-top:-20px;
	margin-bottom:2px;
	left:5px;
	
	} 
	
